<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("lang/".$lang.".php")) include "lang/".$lang.".php";
     else include "lang/ru.php";

  $title=$titlepage=$TEXT['menu-btn17'];
  require_once "config.php";
  require_once "utils/top_zayavka.php";

  if(empty($_GET['zay_num'])) puterror($TEXT['error-supp6']);
  if(strlen($_GET['zay_num'])>11) puterror($TEXT['error-supp6']);
  $_GET['zay_num'] = rep($_GET['zay_num']);
?>
<table class="table" border="0" cellpadding="1" cellspacing="0" width="87%">
   <tr><td><br /><span class="texttableusrtit"><?php echo $TEXT['support17']; ?></span></td></tr>
   <tr><td><br /><h3> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<u><?php echo $TEXT['support18']; ?><b><font color=green> <?php echo $_GET['zay_num']; ?></font></u></h3></b></td></tr>
   <tr><td><br /><br /> &nbsp; <?php echo $TEXT['support19']; ?></td></tr>
</table>
<?php
  require_once "utils/bottom_search.php";
?>